constant DRUSH_PM_REQUESTED_CURRENT

  1. 6.x commands/pm/pm.drush.inc DRUSH_PM_REQUESTED_CURRENT
  2. 3.x commands/pm/pm.drush.inc DRUSH_PM_REQUESTED_CURRENT
  3. 4.x commands/pm/pm.drush.inc DRUSH_PM_REQUESTED_CURRENT
  4. 5.x commands/pm/pm.drush.inc DRUSH_PM_REQUESTED_CURRENT

User requested version already installed.

File

commands/pm/pm.drush.inc, line 23
The drush Package Manager

Code

define('DRUSH_PM_REQUESTED_CURRENT', 102)